<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
xmlns:app="http://schemas.android.com/apk/res-auto"
xmlns:tools="http://schemas.android.com/tools"
android:layout_width="match_parent"
android:layout_height="match_parent"
    android:orientation="vertical"
tools:context="macampcorp.macamp.activities.fragments.QCMFragment">

    <ScrollView
        android:id="@+id/scrollview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_question"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:editable="false"
                android:text="Comment s'appelait le joli cheval blanc d'Henri IV ?"
                android:textSize="@dimen/lbl_question_size" />

            <ImageView
                android:id="@+id/iv_img"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:adjustViewBounds="true"
                android:src="@drawable/explosion" />

            <Space
                android:layout_width="match_parent"
                android:layout_height="20sp"
                android:layout_weight="1" />

            <LinearLayout
                android:id="@+id/ll_rootIndices"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:orientation="vertical">

                <LinearLayout
                    android:id="@+id/ll_textIndices"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical"></LinearLayout>

            </LinearLayout>

            <RadioGroup
                android:id="@+id/rg_qcm"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

            </RadioGroup>
        </LinearLayout>
    </ScrollView>

</LinearLayout>